html {overflow-y:scroll}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1.2em;font-family:batang}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
input, button {margin:0;padding:0;font-family:batangChe;font-size:1.25em}
textarea, select {font-family:Dotum;font-size:0.86em}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}

pre {overflow-x:scroll;font-size:0.92em}
.egjvxy {position:relative;width:626px;padding:10px}

.eip {position:relative;text-align:center;padding:0 0 1px}
#yeaufe {width:358px;text-align:center;padding:5px;margin:7px}

.ezpqi {display:inline-block}
#oms {text-align:left;font-size:0.89em;padding:0 3px;margin:0 8px}
.nvfqtr {text-align:center}
.dieod {display:block;text-align:center;padding:0 0 6px}
.rwm {position:relative;width:574px;height:282px;text-align:center;font-size:0.84em}
#maynrf {width:354px;text-align:left;margin:0 0 1px}
.mqfxd {display:inline;position:relative;height:232px;text-align:center;padding:3px;margin:0 4px}
.hxck {display:inline-block;width:529px;height:203px;text-align:center;padding:0 0 1px;margin:6px}
#hjpe {display:inline-block;width:731px;margin:3px}
#gtlipd {display:block;position:relative;text-align:left}

#pfala {position:relative;width:428px;height:263px;text-align:left}
#rlbg {display:inline;position:relative}
#frkdyk {position:relative;text-align:left}
.nordzv {width:476px;height:231px;padding:0 2px}
#jzuxr {font-size:0.89em}
.oume {text-align:center;margin:0 3px}
.eraf {display:inline;text-align:left;font-size:0.96em;padding:1px}
.ufm {width:701px;padding:0 3px;margin:10px}

.xxgg {width:795px;padding:3px}

.xkff {height:110px;text-align:center;padding:7px}
.eiua {position:relative;text-align:center}

.tkglj {display:inline;text-align:center;margin:0 0 8px}

.qvbj {position:relative}
#blb {width:757px;padding:0 0 10px}
.bbyk {display:inline;width:489px;text-align:left;font-size:1.2em}
#mxle {height:235px}

.ehkn {position:relative;width:313px;margin:4px}

#bzc {height:155px;border:1px solid #8314f0}
.skqyjl {display:inline-block;width:345px;margin:0 0 10px}

#mlza {text-align:center}
#tfdhdp {display:inline-block;font-size:1.08em;margin:0px;border:1px solid #514e44}
.ozuon {width:579px;text-align:center;padding:0px;margin:0 0 0px}
#kvfrzg {display:inline-block;position:relative;text-align:center}

.dqpl {display:block;width:551px;font-size:0.82em;margin:9px}
#niw {width:672px;padding:9px;margin:0 10px}

#pmnu {position:relative;width:772px;padding:3px}
.nhyalu {position:relative;height:237px}
.ptr {width:732px;text-align:center;font-size:0.87em;margin:9px}
#pdcx {display:inline-block;text-align:center;padding:0 0 3px}
.qqecp {text-align:center;margin:0 0 7px;border:1px solid #5a7826}
.uha {width:499px;text-align:center;padding:10px}
#pftxi {display:inline-block;height:280px}
#twkq {display:inline;padding:9px;margin:0 0 1px;border:1px solid #b830c2}
.arr {display:inline-block;text-align:center;padding:0 0 9px;border:1px solid #f76ef9}
.eabxw {position:relative;width:775px;text-align:center}

#mhmvd {display:inline;position:relative;font-size:0.97em}

.iqne {display:inline;text-align:center;font-size:0.97em;margin:0 5px;border:1px solid #5a3a37}

#qje {}
.qoi {width:487px;padding:0 0 1px}
#ogd {width:351px;padding:0 8px}
.vji {position:relative;font-size:1.16em}

.mzpqga {display:inline-block;text-align:center;margin:0px}
.ixa {font-size:1.02em}

.labww {border:1px solid #934e61}

.gbyv {height:282px;text-align:center;font-size:0.89em;padding:6px;border:1px solid #10cb1c}

.gna {display:block;height:138px;text-align:left}

.otbkow {display:inline-block}

.hklqql {text-align:left;font-size:0.99em;margin:0 4px}

.grf {display:block;font-size:1.04em;padding:0 0 5px;margin:0 4px}
.qntrs {position:relative;text-align:center}
.vqmd {display:inline;height:216px;padding:0 6px;margin:3px}
.abf {display:inline-block;text-align:left;padding:0 0 7px;margin:0 0 5px}
